.box {
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  padding: 0px 20px 20px 20px;
}
.form_input {
  position: relative !important;
  top: 9px;
  flex: 1;
}

.search_input {
  position: relative;
  padding: 7px !important;
  bottom: 4px;
}

.search_input_icon {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #d9d9d9;
  cursor: pointer;
}
.clear_input_icon {
  position: absolute;
  top: 10px;
  right: 50px;
  color: #d9d9d9;
  cursor: pointer;
}

.btn_hover:hover {
  background: transparent !important;
  color: #668ad7 !important;
}

.role_div {
  padding: 16px 13px;
}
